Privacy Policy
Last updated and effective as of July 20, 2018.

This website (https://taylorswift.com) is operated by WONDERFUL UNION LLC d/b/a Wonderful Union, on behalf of Taylor Nation, LLC (“Taylor Nation,” “we,” “us” or “our”), with the on-line store (https://store.taylorswift.com) and the shopping cart for orders to be shipped to customers in the U.S. operated by Miva, Inc. d/b/a Miva and an international shopping cart for orders to be shipped to international customers operated by iGlobal Stores, LLC d/b/a Zonos, on our behalf. Under applicable law, Taylor Nation is considered the “data controller” of the personal data we collect under this Privacy Policy (the “Policy”). Contact information for Taylor Nation is located at the end of this Policy.

This Policy explains how we collect, use, disclose, and protect information that we learn about you as a result of your interaction with us through the websites on which this Policy is posted (including the websites that you may access using your mobile electronic device), through the services provided through such websites, and through offline events where you may provide us with information, whether before, during, or after the offline event (collectively the “Services”). PLEASE READ THIS POLICY CAREFULLY TO UNDERSTAND HOW WE HANDLE YOUR INFORMATION. IF YOU DO NOT AGREE TO THIS POLICY, PLEASE DO NOT USE THE SERVICES. For your information, WONDERFUL UNION’s privacy policy is located at: https://wonderfulunion.com/#/wonderful_privacy.

WHEN DOES THIS POLICY APPLY?

This Policy is only applicable to the Services and not to any other website or service that you may be able to access from any of the Services or use in connection with the Services. When you click on an advertisement or a logo displayed on any of the Services that links you to a different website (including, without limitation, Facebook, Instagram, iTunes, tumblr, Twitter and YouTube), or when you use any third-party app, tool, widget, plug-in or extension on the Services or as part of any of the Services, information about you may be collected through automated means. We do not control, and are not responsible for, any third party’s collection and use of your information. You should refer to the privacy policies of such third parties to learn about their information collection, use and disclosure practices.

WHAT INFORMATION DO WE COLLECT?

We obtain information about you through the means discussed below when you access or use the Services. Please note that we need certain types of information so that we can provide the Services to you. If you do not provide us with such information, or ask us to delete it, you may no longer be able to access or use our Services. By using the Services, you may provide to us two types of information: (1) personally-identifiable information that you voluntarily choose to disclose to us, such as your name, address, telephone number, e-mail address, and credit card, debit card or other payment information; and (2) non-personally-identifiable information, which we collect through the use of cookies and tracking technologies.

1.	Information You Provide to Us

You may be asked to submit information to us when you access or use the Services, such as when you: 

create an account;
subscribe to our mailing list;
make a purchase;
contact us;
receive customer or technical support;
request a promotional code;
participate in chat rooms, forums or surveys; 
register for or at an event; or 
enter contests, sweepstakes, or other promotions. 

Information about you. While parts of the Services may not require you to provide any information that can directly identify you by name (such as if you choose to browse the website without logging in), the specific types of information we collect will depend upon the Services you use, how you use them, and the information you choose to provide. The types of data we collect directly from you may include, without limitation, the following:

email address;
your country and zip code;
date of birth;
gender;
telephone number;
name, if you choose to provide it;
social media accounts and handles;
log-in credentials, if you create an account;
billing information, such as shipping address, credit or debit card number, verification number, and/or expiration date;
information about purchases or other transactions with us;
information about your customer service interactions with us;
information about your personal preferences, including, but not limited to, sizing, clothing type, and email frequency preferences; and
any other information you choose to directly provide to us in connection with your use of the Services.

Information about others. If you request that your purchase be provided to someone other than yourself (such as a gift recipient), we use the information you provide about the other person to fulfill the shipment.
2. Information We Automatically Collect

When you access the Services, we collect and analyze information such as your IP address, browser types, browser language, operating system, the state or country from which you accessed the Services, software and hardware attributes (including device IDs) referring and exit pages and URLs, platform type, the number of clicks, files you download, domain names, landing pages, pages viewed and the order of those pages, the amount of time spent on particular pages, the terms you use in searches on our sites, the date and time you used the Services and/or upload or post content, error logs, and other similar information. As discussed further below, we and our service providers (which are third-party companies that work on our behalf), may use a variety of technologies, including cookies and similar tools, to assist in collecting this information.

HOW DO WE USE YOUR INFORMATION?
We, or our service providers, use your information for various purposes depending on the types of information we have collected from and about you, in order to:
fulfill your service request or product order; 
respond to your questions;
contact you about your account or your order; 
alert you of new products or services and new product and service features;
inform you of being selected as a winner (when applicable);
inform you about new promotions, special events, and other offers that we think may be of interest to you;
customize the advertising and content you see on the Services;
help us better understand your interests and needs, and improve the Services, including through research and reports, and test and create new products, features, and services;
secure the Services;
comply with any procedures, laws, and regulations which apply to us where it is necessary for our legitimate interests or the legitimate interests of others; and
establish, exercise, or defend our legal rights where it is necessary for our legitimate interests or the legitimate interests of others.

We may combine these types of information together. We may also aggregate and/or anonymize any information collected through the Services so that such information can no longer be linked to you or your device. We may use such information for any purpose, including without limitation for research and marketing purposes, and may also share such data with any third parties, including advertisers, promotional partners, and sponsors.
WHAT ARE OUR LEGAL BASES FOR USING YOUR INFORMATION?
The laws in some jurisdictions require us to tell you about the legal ground we rely upon in order to use or disclose your information.  Where those laws apply, our legal grounds are as follows: 

To perform our obligations under a contract with you. For example, to comply with the terms of service of our websites, which you accept by browsing the Services, or when you register for an account at our store.
Consent. Where required by law and in some other cases, we collect and use your information on the basis of your implied or express consent. 
To further our or our partners’ legitimate interests. For example, to provide security for the Services, operate our business and the Services, comply with legal requirements, and prevent fraud.
DO YOU USE COOKIES AND SIMILAR TECHNOLOGIES?
To collect the information in the “Information We Automatically Collect” section above, we and our service providers use Internet server logs, cookies, tracking pixels, and other similar tracking technologies. We use these technologies in order to offer you a more tailored experience in the future, by understanding and remembering your particular browsing preferences. Cookies are small text files that are placed on your computer or mobile device when you visit a site, that enable us to: (i) recognize your computer; (ii) store your preferences and settings; (iii) understand the web pages of the Services you have visited; (iv) enhance your user experience by delivering and measuring the effectiveness of content and advertising tailored to your interests; (v) perform searches and analytics; and (vi) assist with security and administrative functions. Some cookies are placed in your browser cache while those associated with Flash technologies are stored with your Adobe Flash Player files.

As we adopt additional technologies, we may also gather information through other methods. Please note that you can change your settings to notify you when a cookie is being set or updated, or to block cookies altogether. Please consult the “Help” section of your browser for more information (e.g., Internet Explorer; Google Chrome; Mozilla Firefox; or Apple Safari). You can also manage the use of Flash technologies, including flash cookies and local storage objects with the Flash management tools available at Adobe's website. You can also visit your mobile device manufacturer's website (or the website for its operating system) for instructions on any additional privacy controls in your mobile operating system, such as privacy settings for device identifiers and geolocation. Please note that by blocking, disabling, or managing any or all cookies, you may not have access to certain features or offerings of the Services.
DO YOU USE ONLINE ANALYTICS AND ADVERTISING TECHNOLOGIES?
1. Analytics
We may use third-party web analytics services (such as those of Google Analytics) on our Services to collect and analyze usage information through cookies and similar tools; engage in auditing, research, or reporting; assist with fraud prevention; and provide certain features to you. To prevent Google Analytics from using your information for analytics, you may install the Google Analytics Opt-out Browser Add-on by 
If you receive email from us, we may use certain analytics tools (such as clear GIFs) to capture data such as when you open our message or click on any links or banners our email contains. This data allows us to gauge the effectiveness of our communications and marketing campaigns.
2. Online Advertising 
The Services may integrate third-party advertising technologies that allow for the delivery of relevant content and advertising on the Services, as well as on other websites you visit and other applications you use. The ads may be based on various factors such as the content of the page you are visiting, information you enter such as your age and gender, your searches, demographic data, user-generated content, and other information we collect from you. These ads may be based on your current activity or your activity over time and across other websites and online services and may be tailored to your interests.

Third parties may also place cookies or other tracking technologies on your computer, mobile phone, or other device to collect information about you as discussed above. These third parties (e.g., ad networks and ad servers such as Google Analytics, DoubleClick and others) may also serve tailored ads to you as you use the Internet and Internet-connected applications, and access their own cookies or other tracking technologies on your computer, mobile phone, or other device you use to access the Services to assist in this activity.

We neither have access to, nor does this Privacy Policy govern, the use of cookies or other tracking technologies that may be placed on the device you use to access the Services by such non-affiliated third parties. If you are interested in more information about tailored browser advertising and how you can generally control cookies from being put on your computer to deliver tailored advertising, you may visit the 
Please note that if you exercise the choices above, you will still see advertising when you use the Services, but it will not be tailored to you based on your online behavior over time.
3. Notice Concerning Do Not Track
You may be able to adjust your browser’s settings to turn on a “do not track” feature. Although our policy may change in the future, because there is no uniform standard for “do not track” signal recognition currently, we do not support “do not track” and will not honor your web browser’s “do not track” signal.
We do not intentionally or knowingly allow other parties to collect personal information about your online activities over time and across different websites, when you visit the websites or use any of the Services.

WHEN DO WE SHARE YOUR INFORMATION WITH OTHER PARTIES?

We may use your information to provide analyses of the users of the Services, in the aggregate, to prospective partners, advertisers and other third parties. We may also share your non-personally-identifiable information with our business partners for the purpose of their delivering content, including ads, on the Services and on third-party websites.

We may disclose your information to our employees, agents, contractors and sub-contractors, and to our related and affiliated entities, including, but not limited to, 13 Management, LLC, Firefly Entertainment, Inc., Swift Merchandising, Inc., TAS Rights Management, LLC, Taylor Swift Productions, Inc., and their respective employees, agents, contractors and sub-contractors, for the limited purpose of enabling them to communicate with you directly about events and promotions that may be of interest to you.

We will share your information with other parties under the following circumstances:

Protection of Rights. We will share your information if we have a good faith belief that: (i) access, use, preservation or disclosure of such information is reasonably necessary to satisfy any applicable law, regulation, legal process, such as a court order or subpoena, or a request by law enforcement or governmental authorities; (ii) such action is appropriate to enforce the Terms of Use for the Services, including any investigation of potential violations thereof; (iii) such action is necessary to detect, prevent, or otherwise address fraud, security or technical issues associated with the Services; and/or (iv) such action is appropriate to protect our rights, property or safety or the rights, property or safety of our employees, users of the Services, or others.
Asset Transfers. If we become involved in a merger, acquisition, or other transaction involving the sale of some or all of our assets, in contemplation of such a transaction, or in the event of an insolvency or bankruptcy, the information collected from you through your use of the Services may be included in the transferred assets. Should such an event occur, we will use reasonable measures to notify you, either through e-mail and/or a prominent notice on the Services.

Service Providers. We may share your information with the service providers that we engage in connection with the Services, including those who help administer our e-mail communications, operate the on-line store and U.S. shopping cart at (https://store.taylorswift.com); operate the international shopping cart; data storage, conduct website administration, and maintain and administer the network for the Services. These companies may access your information to the extent required in order to perform services on our behalf.

Sweepstakes and Contests. If you choose to participate in any on-line promotions such as a sweepstakes or a contest on the Services, your information collected in connection with such promotion may be shared with the third-party sponsor of the promotion, or as otherwise provided in the Official Rules. You should carefully review the Official Rules of each promotion in which you choose to participate through the Services, as the Official Rules may contain additional important information about a third party’s collection and use of your information. To the extent that the Official Rules of any promotion conflict with this Policy, the Official Rules will govern collection and use of your information in conjunction with that particular promotion.
We will not share your information with third parties for the purposes of their direct marketing unless you affirmatively agree to such disclosure.

WHAT RIGHTS AND CHOICES DO YOU HAVE ABOUT THE COLLECTION AND USE OF YOUR INFORMATION?

For any of the Services that require you to create an account, you may review, update or delete your information, and/or modify your account preferences for the Services, by accessing the “My Account” area of the Services or by contacting us at 
If you no longer wish to receive our announcements by e-mail, you may unsubscribe from receiving them at any time by clicking the “Unsubscribe” link at the bottom of our e-mails and following subsequent instructions, or by writing to us at 
If you choose to join one of our mobile marketing lists, please be aware that there are usually costs associated with receiving SMS or MMS messages, which are determined by your carrier. You should contact your carrier to determine the charges that may apply before you sign up to receive our updates via SMS or MMS. If you wish to stop receiving such messages from us, at any time, simply write “STOP” in a reply to any message from us.

If you would like further information in relation to your legal rights under applicable law or would like to exercise any of them, please contact us using the information in the “Contact Information” section below at any time. Your local laws (e.g., in the European Union) may permit you to request that we:
provide access to and/or a copy of certain information we hold about you;
prevent the processing of your information for direct-marketing purposes (including any direct marketing processing based on profiling);
update information which is out of date or incorrect;
delete certain information which we are holding about you;
restrict the way that we process and disclose your information or certain types of your information;
transfer your information to a third-party provider of services; and
revoke your consent for the processing of your information.
We will consider all requests and provide our response within the time period stated by applicable law. Please note, however, that certain information may be exempt from such requests in some circumstances, which may include if we need to keep processing your information for our legitimate interests or to comply with a legal obligation. We may request you provide us with information necessary to confirm your identity before responding to your request.
HOW LONG DO WE RETAIN YOUR INFORMATION?
We keep your information for the period necessary to fulfill the purposes set forth in this Policy unless a longer retention period is required or permitted by applicable law.
WHAT IS OUR POLICY ON CHILDREN’S PRIVACY AND PRIVACY RIGHTS OF CALIFORNIA MINORS?
The Services are not for children under 13 years of age in the United States or under 16 in the European Union. If we become aware that we have collected “personal information” (as defined by the United States Children’s Online Privacy Protection Act (“COPPA”)) from a child in the United States under the age of 13 without legally-valid parental or school consent or that we have collected data through the Services from a European Union resident under the age of 16 without parental consent, we will take reasonable steps to delete it as soon as possible.

If you are a resident of the State of California, under 18 years of age and a registered user on the Services, and you have posted content or information on the Services, you may request and obtain removal of the content or information posted by you, by contacting us at 
CALIFORNIA PRIVACY RIGHTS

California law gives residents of California the right under certain circumstances to request information from us regarding the manner in which we share certain categories of “personal information” (as defined by applicable California law) with third parties for their direct marketing purposes. We do not share your personal information with third parties for their own direct marketing purposes.

WHAT SECURITY MEASURES DO WE TAKE?

The information that you provide to us is stored on servers that are located in secured facilities with restricted access, and protected by protocols and procedures designed to safeguard such information. In addition, we restrict access to your information to those of our employees, independent contractors and agents who need to know this information in order to develop, operate and maintain the Services. However, no data transmission over the Internet or through mobile telecommunications can be guaranteed to be completely secure, and, for this reason, we cannot ensure or warrant the security of any information that you transmit to us or that is transmitted to us as a result of your use of the Services. You can help protect your information by using strong passwords, changing your password often, using a secure web browser, and signing off and closing your web browser when you are finished with the use of the Services.

WHAT SHOULD I KNOW IF I AM ACCESSING THIS SITE OUTSIDE OF THE UNITED STATES?

The information discussed in this Policy is processed in the United States by Taylor Nation, LLC, whose principal mailing address is 718 Thompson Lane, Suite 108256, Nashville, TN 37204. Your information will be processed in the United States for the purposes described herein. As described above, we also may subcontract the processing of your data to, or otherwise share your data with, our service providers and business partners in countries other than your country of residence, including the United States, in accordance with applicable law. Such third parties may be engaged in, among other things, the provision of Services to you, the processing of transactions and/or the provision of support services. By providing us with your information, you acknowledge any such transfer, storage or use.

If we provide any information about you to third-party information processors, we will take appropriate measures to ensure such companies protect your information adequately in accordance with this Privacy Policy.

If applicable, you may make a complaint to the data protection supervisory authority in the country where you reside. Alternatively, you may seek a remedy through local courts if you believe your rights have been breached.

WHAT IS THE EFFECTIVE DATE OF THIS POLICY AND WHAT IF THE POLICY CHANGES?

This Policy is effective as of the “last updated and effective” date set out at the top of this page. We reserve the right to modify this Policy at any time, and all revisions will become effective upon the earlier of (a) posting of the revisions on the Services, or (b) distribution of the revisions by electronic mail. For this reason, please visit this page on a regular basis and check the “Last Updated and Effective” date at the top of this Policy to ensure that you are familiar with the most recent version of this Policy. Your continued use of any of the Services after the effective date of any revisions means that you accept and agree to all such revisions.

HOW CAN YOU CONTACT US WITH QUESTIONS ABOUT THIS POLICY OR OUR PRIVACY PRACTICES?

If you have any questions about either this Policy or our privacy practices, please contact us by e-mail at While parts of the Services may not require you to provide any information that can directly identify you by name (such as if you choose to browse the website without logging in), the specific types of information we collect will depend upon the Services you use, how you use them, and the information you choose to provide. The types of data we collect directly from you may include, without limitation, the following:If you request that your purchase be provided to someone other than yourself (such as a gift recipient), we use the information you provide about the other person to fulfill the shipment.When you access the Services, we collect and analyze information such as your IP address, browser types, browser language, operating system, the state or country from which you accessed the Services, software and hardware attributes (including device IDs) referring and exit pages and URLs, platform type, the number of clicks, files you download, domain names, landing pages, pages viewed and the order of those pages, the amount of time spent on particular pages, the terms you use in searches on our sites, the date and time you used the Services and/or upload or post content, error logs, and other similar information. As discussed further below, we and our service providers (which are third-party companies that work on our behalf), may use a variety of technologies, including cookies and similar tools, to assist in collecting this information.We, or our service providers, use your information for various purposes depending on the types of information we have collected from and about you, in order to:We may combine these types of information together. We may also aggregate and/or anonymize any information collected through the Services so that such information can no longer be linked to you or your device. We may use such information for any purpose, including without limitation for research and marketing purposes, and may also share such data with any third parties, including advertisers, promotional partners, and sponsors.The laws in some jurisdictions require us to tell you about the legal ground we rely upon in order to use or disclose your information. Where those laws apply, our legal grounds are as follows:To collect the information in the “Information We Automatically Collect” section above, we and our service providers use Internet server logs, cookies, tracking pixels, and other similar tracking technologies. We use these technologies in order to offer you a more tailored experience in the future, by understanding and remembering your particular browsing preferences. Cookies are small text files that are placed on your computer or mobile device when you visit a site, that enable us to: (i) recognize your computer; (ii) store your preferences and settings; (iii) understand the web pages of the Services you have visited; (iv) enhance your user experience by delivering and measuring the effectiveness of content and advertising tailored to your interests; (v) perform searches and analytics; and (vi) assist with security and administrative functions. Some cookies are placed in your browser cache while those associated with Flash technologies are stored with your Adobe Flash Player files.As we adopt additional technologies, we may also gather information through other methods. Please note that you can change your settings to notify you when a cookie is being set or updated, or to block cookies altogether. Please consult the “Help” section of your browser for more information (e.g., Internet Explorer; Google Chrome; Mozilla Firefox; or Apple Safari). You can also manage the use of Flash technologies, including flash cookies and local storage objects with the Flash management tools available at Adobe's website. You can also visit your mobile device manufacturer's website (or the website for its operating system) for instructions on any additional privacy controls in your mobile operating system, such as privacy settings for device identifiers and geolocation. Please note that by blocking, disabling, or managing any or all cookies, you may not have access to certain features or offerings of the Services.We may use third-party web analytics services (such as those of Google Analytics) on our Services to collect and analyze usage information through cookies and similar tools; engage in auditing, research, or reporting; assist with fraud prevention; and provide certain features to you. To prevent Google Analytics from using your information for analytics, you may install the Google Analytics Opt-out Browser Add-on by clicking here If you receive email from us, we may use certain analytics tools (such as clear GIFs) to capture data such as when you open our message or click on any links or banners our email contains. This data allows us to gauge the effectiveness of our communications and marketing campaigns.The Services may integrate third-party advertising technologies that allow for the delivery of relevant content and advertising on the Services, as well as on other websites you visit and other applications you use. The ads may be based on various factors such as the content of the page you are visiting, information you enter such as your age and gender, your searches, demographic data, user-generated content, and other information we collect from you. These ads may be based on your current activity or your activity over time and across other websites and online services and may be tailored to your interests.Third parties may also place cookies or other tracking technologies on your computer, mobile phone, or other device to collect information about you as discussed above. These third parties (e.g., ad networks and ad servers such as Google Analytics, DoubleClick and others) may also serve tailored ads to you as you use the Internet and Internet-connected applications, and access their own cookies or other tracking technologies on your computer, mobile phone, or other device you use to access the Services to assist in this activity.We neither have access to, nor does this Privacy Policy govern, the use of cookies or other tracking technologies that may be placed on the device you use to access the Services by such non-affiliated third parties. If you are interested in more information about tailored browser advertising and how you can generally control cookies from being put on your computer to deliver tailored advertising, you may visit the Network Advertising Initiative’s Consumer Opt-Out link , the Digital Advertising Alliance’s Consumer Opt-Out link , or if you live in the European Union, Your Online Choices , to opt-out of receiving tailored advertising from companies that participate in those programs. To opt out of Google Ads for display advertising or customize Google display network ads, visit the Google Ads Settings page . We do not control these opt-out links or whether any particular company chooses to participate in these opt-out programs. We are not responsible for any choices you make using these mechanisms or the continued availability or accuracy of these mechanisms.Please note that if you exercise the choices above, you will still see advertising when you use the Services, but it will not be tailored to you based on your online behavior over time.You may be able to adjust your browser’s settings to turn on a “do not track” feature. Although our policy may change in the future, because there is no uniform standard for “do not track” signal recognition currently, we do not support “do not track” and will not honor your web browser’s “do not track” signal.We do not intentionally or knowingly allow other parties to collect personal information about your online activities over time and across different websites, when you visit the websites or use any of the Services.We may use your information to provide analyses of the users of the Services, in the aggregate, to prospective partners, advertisers and other third parties. We may also share your non-personally-identifiable information with our business partners for the purpose of their delivering content, including ads, on the Services and on third-party websites.We may disclose your information to our employees, agents, contractors and sub-contractors, and to our related and affiliated entities, including, but not limited to, 13 Management, LLC, Firefly Entertainment, Inc., Swift Merchandising, Inc., TAS Rights Management, LLC, Taylor Swift Productions, Inc., and their respective employees, agents, contractors and sub-contractors, for the limited purpose of enabling them to communicate with you directly about events and promotions that may be of interest to you.We will share your information with other parties under the following circumstances:We will not share your information with third parties for the purposes of their direct marketing unless you affirmatively agree to such disclosure.For any of the Services that require you to create an account, you may review, update or delete your information, and/or modify your account preferences for the Services, by accessing the “My Account” area of the Services or by contacting us at [email protected] To update or delete information that you had provided in connection with any of the other Services, you may contact us at [email protected] Please note that when you delete your account or request that we delete your information, we may retain your information for a reasonable period of time for the purpose of internal account management and fraud prevention.If you no longer wish to receive our announcements by e-mail, you may unsubscribe from receiving them at any time by clicking the “Unsubscribe” link at the bottom of our e-mails and following subsequent instructions, or by writing to us at [email protected] If you e-mail us to change your contact preferences, we will implement your requested changes within a reasonable period of time. Please note that your requested changes will not be effective until we implement such changes. Please also note that you cannot unsubscribe from certain correspondence from us, such as messages relating to your account transactions.If you choose to join one of our mobile marketing lists, please be aware that there are usually costs associated with receiving SMS or MMS messages, which are determined by your carrier. You should contact your carrier to determine the charges that may apply before you sign up to receive our updates via SMS or MMS. If you wish to stop receiving such messages from us, at any time, simply write “STOP” in a reply to any message from us.If you would like further information in relation to your legal rights under applicable law or would like to exercise any of them, please contact us using the information in the “Contact Information” section below at any time. Your local laws (e.g., in the European Union) may permit you to request that we:We will consider all requests and provide our response within the time period stated by applicable law. Please note, however, that certain information may be exempt from such requests in some circumstances, which may include if we need to keep processing your information for our legitimate interests or to comply with a legal obligation. We may request you provide us with information necessary to confirm your identity before responding to your request.We keep your information for the period necessary to fulfill the purposes set forth in this Policy unless a longer retention period is required or permitted by applicable law.The Services are not for children under 13 years of age in the United States or under 16 in the European Union. If we become aware that we have collected “personal information” (as defined by the United States Children’s Online Privacy Protection Act (“COPPA”)) from a child in the United States under the age of 13 without legally-valid parental or school consent or that we have collected data through the Services from a European Union resident under the age of 16 without parental consent, we will take reasonable steps to delete it as soon as possible.If you are a resident of the State of California, under 18 years of age and a registered user on the Services, and you have posted content or information on the Services, you may request and obtain removal of the content or information posted by you, by contacting us at [email protected] Please note that our removal of such content or information does not ensure complete or comprehensive removal of this content or information from the Services. -California law gives residents of California the right under certain circumstances to request information from us regarding the manner in which we share certain categories of “personal information” (as defined by applicable California law) with third parties for their direct marketing purposes. We do not share your personal information with third parties for their own direct marketing purposes.The information that you provide to us is stored on servers that are located in secured facilities with restricted access, and protected by protocols and procedures designed to safeguard such information. In addition, we restrict access to your information to those of our employees, independent contractors and agents who need to know this information in order to develop, operate and maintain the Services. However, no data transmission over the Internet or through mobile telecommunications can be guaranteed to be completely secure, and, for this reason, we cannot ensure or warrant the security of any information that you transmit to us or that is transmitted to us as a result of your use of the Services. You can help protect your information by using strong passwords, changing your password often, using a secure web browser, and signing off and closing your web browser when you are finished with the use of the Services.The information discussed in this Policy is processed in the United States by Taylor Nation, LLC, whose principal mailing address is 718 Thompson Lane, Suite 108256, Nashville, TN 37204. Your information will be processed in the United States for the purposes described herein. As described above, we also may subcontract the processing of your data to, or otherwise share your data with, our service providers and business partners in countries other than your country of residence, including the United States, in accordance with applicable law. Such third parties may be engaged in, among other things, the provision of Services to you, the processing of transactions and/or the provision of support services. By providing us with your information, you acknowledge any such transfer, storage or use.If we provide any information about you to third-party information processors, we will take appropriate measures to ensure such companies protect your information adequately in accordance with this Privacy Policy.If applicable, you may make a complaint to the data protection supervisory authority in the country where you reside. Alternatively, you may seek a remedy through local courts if you believe your rights have been breached.This Policy is effective as of the “last updated and effective” date set out at the top of this page. We reserve the right to modify this Policy at any time, and all revisions will become effective upon the earlier of (a) posting of the revisions on the Services, or (b) distribution of the revisions by electronic mail. For this reason, please visit this page on a regular basis and check the “Last Updated and Effective” date at the top of this Policy to ensure that you are familiar with the most recent version of this Policy. Your continued use of any of the Services after the effective date of any revisions means that you accept and agree to all such revisions.If you have any questions about either this Policy or our privacy practices, please contact us by e-mail at [email protected] , or by mail at: Taylor Nation, LLC, 718 Thompson Lane, Suite 108256, Nashville, TN 37204.